<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1843-7-31_0209 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214571 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1843-07-31"> 1843-7-31 </date>
    </p>
    <p>
     <idno type="num_journal"> 46 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214571 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1843-07-19"> 1843-7-19 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1843-7-19">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> Audience du 19 juillet. — M. Arquillière, Président. </p>
   <p> La salle est presque vide ; on doit en accuser sansdoute la chaleur accablante de la journée. </p>
   <p> Deux saisies d'articles de passementerie ont étéopérées par la maison Charrin chez les sieurs
    Girerdet Laucas, fabricants de dorures. La cause est renvoyée à quinzaine. Néanmoins, il a été
    ordonné queles métiers continueraient le travail, à la charge quel'on changerait le dessin,
    Charrin ayant dit qu'il n'afait la contravention que pour la copie du dessin dontil se prétend
    l'inventeur. </p>
   <p> — La dame Verne se plaint des matières queFrédière, négociant, lui a données en
    fabrication,assurant qu'elles sont mauvaises. En conséquenceelle demande que le mètre de cette
    étoffe lui soit payé80 c. au lieu de 75 que lui offre le négociant. Interrogée sur l'absence de
    son mari à la barre, elle répondqu'il est forcé de travailler comme ouvrier, y trouvantplus à
    gagner qu'en travaillant comme maître. </p>
   <p> N. D. R. On voit jusqu'où peut aller la spéculation,et à quel point l'ouvrier en est réduit.
    Mais l'excèsd'un mal produit souvent un bien, réaction salutaireet qui doit donner à réfléchir.
    MM. Pinoncely et Bretsont délégués pour vérifier l'état des matières. Peut-être ces prud'hommes
    découvriront-ils la cause del'infériorité de ces matières, cause de ruine poulles chefs
    d'atelier. </p>
   <p> Si le conseil suivait les anciens règlements defabrique, des amendes montant à la somme de
    cinqcent francs seraient prononcées contre les négociantsqui livrent au tissage des organsins et
    des trames peumontées et détériorées. </p>
   <p> Puisque le conseil veut punir tous les délits defabrique, il nous semble que le
    vice-président faisantfonction de procureur du roi aurait dû requérir. Ilattend sans doute le
    rapport des prud'hommes délégués. </p>
  </body>
 </text>
</TEI>
